VPATH += $(SDK_DRIVER_DIR)/Ddcci/src
INCLUDES += -I$(SDK_DRIVER_DIR)/Ddcci/inc

OBJ_DRIVER_DDCCI_C = $(wildcard $(SDK_DRIVER_DIR)/Ddcci/src/*.c)
OBJ_DRIVER_DDCCI_C_NODIR = $(notdir $(OBJ_DRIVER_DDCCI_C))
OBJ_DRIVER_DDCCI_C_O = $(OBJ_DRIVER_DDCCI_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_DDCCI_C_O)